package com.utbm.lo53.whereami;

import android.content.Intent;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.view.View;

public class Menu extends AppCompatActivity
{
    @Override
    protected void onCreate(Bundle savedInstanceState)
    {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_menu);
    }
    public void onClickPositioning (View view)
    {
        Intent intent = new Intent(this, Positioning.class);
        startActivity(intent);
    }
    public void onClickCalibration (View view)
    {
        Intent intent = new Intent(this, Calibration.class);
        startActivity(intent);
    }
    public void onClickSetting (View view)
    {
        Intent intent = new Intent(this, Preference.class);
        startActivity(intent);
    }
}
